#aptFragmentPopupFrame {width: 570px; height: 620px; border: 0px; position:relative; z-index:9999;}

.displaypanel {margin:0; padding:0; border:0;}


fieldset { border:0 }
.events-listing { padding: 30px; }

table.events-row { height: 140px; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #999; margin-bottom: 20px }
td.events-date-big  { min-width:100px; text-align:center; }
	
span.events-dateday { font-size:16px; font-weight:bold; }	
span.events-datenum { font-size: 30px;  text-align: center; }
span.events-datemonth { font-size:12px }

td.events-type-colour { background-color: #41a6d8; min-width: 5px }

span.events-name { text-align:left; font-weight:bold; color:#000; font-size:20px;  font-family: 'PT Sans', sans-serif; line-height:24px; }
span.events-date { color:#333; font-size:14px; font-weight:bold;  font-family: 'PT Sans', sans-serif; display:block; width:100%; clear:both; margin:10px 0;  }
span.events-venue { color:#333; font-size:12px; font-weight:bold;  }
span.events-locn { font-family: 'PT Sans', sans-serif; color:#333;  font-size:14px; }

.events-buttons { position:relative; }
.events-buttons span.detail { position:absolute; bottom:0; right:0; }

.events-image{ display:none }

.button-item {  width:154px;
	height:40px;
	padding:7px 0 18px 0;
	cursor:pointer;
	margin:0 auto;
	position:relative;
	z-index:auto;
	display:block;
	color:#FFF;
	text-decoration:none;
	text-align:center;
font-family: "Raleway",sans-serif;
    font-size: 19px;
    font-weight: bold;
	border:0;
	float:left;
	background-color:#0087bf;
	border-radius:5px;
	}

a.button-item { text-decoration:none; color:#FFF; padding-top: 7px; }
a:hover.button-item { text-decoration:none; color:#FFF; padding-top: 7px;  }